/**
 * Created by Zhong on 2018/3/22.
 */
/*标准定额库*/
const mongoose = require('mongoose');
const Schema = mongoose.Schema;
const RepositoryMapSchema = new Schema({
    "ID": Number,
    "dispName" : String,
    "libCode": String, //定额库编号
    "appType" : String, //如："建筑" / "公路"
    "localeType": String, //如 各个省份 / 部颁
    "descr" : String,
    "deleted": Boolean
});

mongoose.model('std_ration_lib_map', RepositoryMapSchema, 'std_ration_lib_map');